## libref-util-perl 0.113

=== debian/changelog ===
libref-util-perl (0.113-1) unstable; urgency=medium

  * Import upstream version 0.113.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 20:03:47 +0100

libref-util-perl (0.111-1) unstable; urgency=medium

  * Import upstream version 0.111.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jan 2017 20:58:03 +0100

libref-util-perl (0.101-1) unstable; urgency=medium

  * Initial release (closes: #848386).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2016 02:41:54 +0100
