=== debian/control ===
Source: libref-util-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9),
               perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libref-util-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libref-util-perl.git
Homepage: https://metacpan.org/release/Ref-Util
Testsuite: autopkgtest-pkg-perl

Package: libref-util-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: set of utility functions for checking references
 Ref::Util introduces several functions to help identify references in a
 faster and smarter way. In short:
 .
  ref $foo eq 'ARRAY'
  # is now:
  is_arrayref($foo)
