## libref-util-perl 0.203

=== debian/changelog ===
libref-util-perl (0.203-1) unstable; urgency=medium

  * Import upstream version 0.203.
  * Change architecture to all, this is pure perl now.
  * Split Build-Depends and Build-Depends-Indep.
  * Update Build-Depends-Indep and Recommends.
  * Update copyright/license information about third-party files.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 18:34:45 +0100
