=== debian/watch ===
version=3
https://metacpan.org/release/Ref-Util   .*/Ref-Util-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
