=== debian/watch ===
version=4
https://metacpan.org/release/Ref-Util   .*/Ref-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
